Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 13:31:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469869424 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339170146            05:08 PM, 17th Jun                   Fatma                   Hi, Good Afternoo
 n, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:09 PM, 17th Jun                     hi                    Good afternoon           05:11 PM, 17th Jun                     hi                    Can you check for me this Order# 7469869424 AWB FP0615210002211           05:12 PM, 17th Jun                     hi                    When we track it says it's out for delivery           05:12 PM, 17th Jun                     hi                    Could you give us the contact number of your local courier so we can coordinate.           05:12 PM, 17th Jun                     hi                    The thing is,we put the office address but today is Thursday and we are until 5pm only. Friday and Saturday are close. and we really need the item very badly           05:13 PM, 17th Jun                     hi                    Could you help us please           05:13 PM, 17th Jun                   Fatma                   Thank you for sharing the order num
 ber with me           05:16 PM, 17th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:16 PM, 17th Jun                     hi                    Sure.           05:17 PM, 17th Jun                     hi                    Thank you.           05:17 PM, 17th Jun                     hi                    Please help.           05:17 PM, 17th Jun                   Fatma                   +97335442785  Is this your correct contact number?           05:17 PM, 17th Jun                     hi                    yes.that is my other which I put in the order.           05:18 PM, 17th Jun                     hi                    My name is Weendy dela Cruz           05:19 PM, 17th Jun                     hi                    I just need to know the time frame of the delivery           05:19 PM, 17th Jun                     hi                    Or the exact day and like around what time.           05:20 PM, 17th Jun  
                  Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:25 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           05:25 PM, 17th Jun                     hi                    can you give me any local number that we could reach out to?           05:26 PM, 17th Jun                     hi                    I just want to take to someone from here and coordinate with the timing.           05:27 PM, 17th Jun                   Fatma                   We will email you via email.  Kindly allow us some time to do the needful.           05:28 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM,
  17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728246